.btnGame{
font-style: normal;
font-weight: 800;
font-size: 20x;
line-height: 33px;
display: flex;
align-items: center;
text-align: center;
color: #FFFFFF;
background: #6AAA64;
border-radius: 5px;
padding-left: 30px;
padding-right: 30px;
margin-top: 20px;
}
